<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.6.0_11) on Tue Jun 02 09:49:51 CEST 2009 -->
<TITLE>
WrappedBitSet.Ops
</TITLE>

<META NAME="date" CONTENT="2009-06-02">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    if (location.href.indexOf('is-external=true') == -1) {
        parent.document.title="WrappedBitSet.Ops";
    }
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">
<HR>


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Class</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="class-use/WrappedBitSet.Ops.html"><FONT CLASS="NavBarFont1"><B>Use</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Factory.html" title="class in ch.javasoft.bitset"><B>PREV CLASS</B></A>&nbsp;
&nbsp;NEXT CLASS</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../index.html?ch/javasoft/bitset/WrappedBitSet.Ops.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="WrappedBitSet.Ops.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
<TR>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
  SUMMARY:&nbsp;NESTED&nbsp;|&nbsp;FIELD&nbsp;|&nbsp;<A HREF="#constructor_summary">CONSTR</A>&nbsp;|&nbsp;<A HREF="#method_summary">METHOD</A></FONT></TD>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
DETAIL:&nbsp;FIELD&nbsp;|&nbsp;<A HREF="#constructor_detail">CONSTR</A>&nbsp;|&nbsp;<A HREF="#method_detail">METHOD</A></FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<HR>
<!-- ======== START OF CLASS DATA ======== -->
<H2>
<FONT SIZE="-1">
ch.javasoft.bitset</FONT>
<BR>
Class WrappedBitSet.Ops&lt;BB extends <A HREF="../../../ch/javasoft/bitset/GenericBitSet.html" title="interface in ch.javasoft.bitset">GenericBitSet</A>&lt;BB&gt;&gt;</H2>
<PRE>
<A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">java.lang.Object</A>
  <IMG SRC="../../../resources/inherit.gif" ALT="extended by "><B>ch.javasoft.bitset.WrappedBitSet.Ops&lt;BB&gt;</B>
</PRE>
<DL>
<DT><B>All Implemented Interfaces:</B> <DD><A HREF="../../../ch/javasoft/bitset/BitSetOps.html" title="interface in ch.javasoft.bitset">BitSetOps</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;BB&gt;&gt;</DD>
</DL>
<DL>
<DT><B>Enclosing class:</B><DD><A HREF="../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.html" title="type parameter in WrappedBitSet">B</A> extends <A HREF="../../../ch/javasoft/bitset/GenericBitSet.html" title="interface in ch.javasoft.bitset">GenericBitSet</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.html" title="type parameter in WrappedBitSet">B</A>&gt;&gt;</DD>
</DL>
<HR>
<DL>
<DT><PRE>public static class <A HREF="../../../src-html/ch/javasoft/bitset/WrappedBitSet.html#line.77"><B>WrappedBitSet.Ops&lt;BB extends <A HREF="../../../ch/javasoft/bitset/GenericBitSet.html" title="interface in ch.javasoft.bitset">GenericBitSet</A>&lt;BB&gt;&gt;</B></A><DT>extends <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</A><DT>implements <A HREF="../../../ch/javasoft/bitset/BitSetOps.html" title="interface in ch.javasoft.bitset">BitSetOps</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;BB&gt;&gt;</DL>
</PRE>

<P>
<HR>

<P>

<!-- ======== CONSTRUCTOR SUMMARY ======== -->

<A NAME="constructor_summary"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Constructor Summary</B></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><B><A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Ops.html#WrappedBitSet.Ops()">WrappedBitSet.Ops</A></B>()</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;
<!-- ========== METHOD SUMMARY =========== -->

<A NAME="method_summary"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="2"><FONT SIZE="+2">
<B>Method Summary</B></FONT></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Ops.html#and(ch.javasoft.bitset.WrappedBitSet[])">and</A></B>(<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;[]&nbsp;operands)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Ops.html#and(ch.javasoft.bitset.WrappedBitSet, ch.javasoft.bitset.WrappedBitSet)">and</A></B>(<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;&nbsp;opA,
       <A HREF="../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;&nbsp;opB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD ALIGN="right" VALIGN="top" WIDTH="1%"><FONT SIZE="-1">
<CODE>&nbsp;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;</CODE></FONT></TD>
<TD><CODE><B><A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Ops.html#or(ch.javasoft.bitset.WrappedBitSet, ch.javasoft.bitset.WrappedBitSet)">or</A></B>(<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;&nbsp;opA,
     <A HREF="../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;&nbsp;opB)</CODE>

<BR>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</TD>
</TR>
</TABLE>
&nbsp;<A NAME="methods_inherited_from_class_java.lang.Object"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#EEEEFF" CLASS="TableSubHeadingColor">
<TH ALIGN="left"><B>Methods inherited from class java.lang.<A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html?is-external=true" title="class or interface in java.lang">Object</A></B></TH>
</TR>
<TR BGCOLOR="white" CLASS="TableRowColor">
<TD><CODE><A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html?is-external=true#clone()" title="class or interface in java.lang">clone</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html?is-external=true#equals(java.lang.Object)" title="class or interface in java.lang">equals</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html?is-external=true#finalize()" title="class or interface in java.lang">finalize</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html?is-external=true#getClass()" title="class or interface in java.lang">getClass</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html?is-external=true#hashCode()" title="class or interface in java.lang">hashCode</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html?is-external=true#notify()" title="class or interface in java.lang">notify</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html?is-external=true#notifyAll()" title="class or interface in java.lang">notifyAll</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html?is-external=true#toString()" title="class or interface in java.lang">toString</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html?is-external=true#wait()" title="class or interface in java.lang">wait</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html?is-external=true#wait(long)" title="class or interface in java.lang">wait</A>, <A HREF="http://java.sun.com/j2se/1.5.0/docs/api/java/lang/Object.html?is-external=true#wait(long, int)" title="class or interface in java.lang">wait</A></CODE></TD>
</TR>
</TABLE>
&nbsp;
<P>

<!-- ========= CONSTRUCTOR DETAIL ======== -->

<A NAME="constructor_detail"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Constructor Detail</B></FONT></TH>
</TR>
</TABLE>

<A NAME="WrappedBitSet.Ops()"><!-- --></A><H3>
WrappedBitSet.Ops</H3>
<PRE>
public <A HREF="../../../src-html/ch/javasoft/bitset/WrappedBitSet.Ops.html#line.77"><B>WrappedBitSet.Ops</B></A>()</PRE>
<DL>
</DL>

<!-- ============ METHOD DETAIL ========== -->

<A NAME="method_detail"><!-- --></A>
<TABLE BORDER="1" WIDTH="100%" CELLPADDING="3" CELLSPACING="0" SUMMARY="">
<TR BGCOLOR="#CCCCFF" CLASS="TableHeadingColor">
<TH ALIGN="left" COLSPAN="1"><FONT SIZE="+2">
<B>Method Detail</B></FONT></TH>
</TR>
</TABLE>

<A NAME="and(ch.javasoft.bitset.WrappedBitSet, ch.javasoft.bitset.WrappedBitSet)"><!-- --></A><H3>
and</H3>
<PRE>
public <A HREF="../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt; <A HREF="../../../src-html/ch/javasoft/bitset/WrappedBitSet.Ops.html#line.78"><B>and</B></A>(<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;&nbsp;opA,
                             <A HREF="../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;&nbsp;opB)</PRE>
<DL>
<DD><DL>
<DT><B>Specified by:</B><DD><CODE><A HREF="../../../ch/javasoft/bitset/BitSetOps.html#and(T, T)">and</A></CODE> in interface <CODE><A HREF="../../../ch/javasoft/bitset/BitSetOps.html" title="interface in ch.javasoft.bitset">BitSetOps</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A> extends <A HREF="../../../ch/javasoft/bitset/GenericBitSet.html" title="interface in ch.javasoft.bitset">GenericBitSet</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;&gt;&gt;</CODE></DL>
</DD>
<DD><DL>
</DL>
</DD>
</DL>
<HR>

<A NAME="and(ch.javasoft.bitset.WrappedBitSet[])"><!-- --></A><H3>
and</H3>
<PRE>
public <A HREF="../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt; <A HREF="../../../src-html/ch/javasoft/bitset/WrappedBitSet.Ops.html#line.81"><B>and</B></A>(<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;[]&nbsp;operands)</PRE>
<DL>
<DD><DL>
<DT><B>Specified by:</B><DD><CODE><A HREF="../../../ch/javasoft/bitset/BitSetOps.html#and(T[])">and</A></CODE> in interface <CODE><A HREF="../../../ch/javasoft/bitset/BitSetOps.html" title="interface in ch.javasoft.bitset">BitSetOps</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A> extends <A HREF="../../../ch/javasoft/bitset/GenericBitSet.html" title="interface in ch.javasoft.bitset">GenericBitSet</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;&gt;&gt;</CODE></DL>
</DD>
<DD><DL>
</DL>
</DD>
</DL>
<HR>

<A NAME="or(ch.javasoft.bitset.WrappedBitSet, ch.javasoft.bitset.WrappedBitSet)"><!-- --></A><H3>
or</H3>
<PRE>
public <A HREF="../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt; <A HREF="../../../src-html/ch/javasoft/bitset/WrappedBitSet.Ops.html#line.91"><B>or</B></A>(<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;&nbsp;opA,
                            <A HREF="../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;&nbsp;opB)</PRE>
<DL>
<DD><DL>
<DT><B>Specified by:</B><DD><CODE><A HREF="../../../ch/javasoft/bitset/BitSetOps.html#or(T, T)">or</A></CODE> in interface <CODE><A HREF="../../../ch/javasoft/bitset/BitSetOps.html" title="interface in ch.javasoft.bitset">BitSetOps</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.html" title="class in ch.javasoft.bitset">WrappedBitSet</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A> extends <A HREF="../../../ch/javasoft/bitset/GenericBitSet.html" title="interface in ch.javasoft.bitset">GenericBitSet</A>&lt;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Ops.html" title="type parameter in WrappedBitSet.Ops">BB</A>&gt;&gt;&gt;</CODE></DL>
</DD>
<DD><DL>
</DL>
</DD>
</DL>
<!-- ========= END OF CLASS DATA ========= -->
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-summary.html"><FONT CLASS="NavBarFont1"><B>Package</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Class</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="class-use/WrappedBitSet.Ops.html"><FONT CLASS="NavBarFont1"><B>Use</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="package-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../index-files/index-1.html"><FONT CLASS="NavBarFont1"><B>Index</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../../../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="../../../ch/javasoft/bitset/WrappedBitSet.Factory.html" title="class in ch.javasoft.bitset"><B>PREV CLASS</B></A>&nbsp;
&nbsp;NEXT CLASS</FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../../../index.html?ch/javasoft/bitset/WrappedBitSet.Ops.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="WrappedBitSet.Ops.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../../../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../../../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
<TR>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
  SUMMARY:&nbsp;NESTED&nbsp;|&nbsp;FIELD&nbsp;|&nbsp;<A HREF="#constructor_summary">CONSTR</A>&nbsp;|&nbsp;<A HREF="#method_summary">METHOD</A></FONT></TD>
<TD VALIGN="top" CLASS="NavBarCell3"><FONT SIZE="-2">
DETAIL:&nbsp;FIELD&nbsp;|&nbsp;<A HREF="#constructor_detail">CONSTR</A>&nbsp;|&nbsp;<A HREF="#method_detail">METHOD</A></FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<HR>

</BODY>
</HTML>
